caption: Skip the meta tag check in <ph name="PRODUCT_FRAME_NAME">$3<ex>Google Chrome
  Frame</ex></ph>
deprecated: true
desc: |-
  Normally pages with X-UA-Compatible set to chrome=1 will be rendered in <ph name="PRODUCT_FRAME_NAME">$3<ex>Google Chrome Frame</ex></ph> regardless of the 'ChromeFrameRendererSettings' policy.

            If you enable this setting, pages will not be scanned for meta tags.

            If you disable this setting, pages will be scanned for meta tags.

            If this policy is not set, pages will be scanned for meta tags.
example_value: false
features:
  dynamic_refresh: false
owners:
- file://components/policy/OWNERS
- rsorokin@chromium.org
schema:
  type: boolean
supported_on:
- chrome_frame:31-32
tags: []
type: main
